prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick
Description: Qt Quick module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick
Cflags: -I${includedir}/QtQuick -I${includedir} -DQT_QUICK_LIB
Requires: Qt6OpenGL Qt6Core Qt6Gui Qt6Qml
